# Stock Picking Customer Reference

This module displays the Customer Reference in the pickings from Sale Order. It also allows you to filter and search for this new field.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
    - Images
  - Maintainers

# Usage

Edit the client reference in a sale order with pickings. It will show up in every picking associated.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- AvanzOSC
- Tecnativa

## Contributors

- Pedro M. Baeza <pedro.baeza@tecnativa.com>
- Ana Juaristi <anajuaristi@avanzosc.es>
- Mikel Arregi <mikelarregi@avanzosc.es>
- Alfredo de la Fuente <alfredodelafuente@avanzosc.es>
- David Vidal <david.vidal@tecnativa.com>
- Andreas Dian Sukarno Putro <andreasdian777@gmail.com>
- Ruchir Shukla <ruchir@bizzappdev.com>
- Divya Modi <divya.modi@bizzappdev.com>

## Other credits

### Images

- Odoo Community Association: Icon.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.